Subject: [ipr-announce] IPR Disclosure: Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to draft-kini-pwe3-pkt-encap-efficient-ip-mpls-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 22 Jul 2010 08:02:42 -0700 (PDT)

Dear Sriganesh Kini, David Sinicrope:

An IPR disclosure that pertains to your Internet-Draft entitled "Encapsulation
Methods for Transport of packets over an MPLS PSN - efficient for IP/MPLS"
(draft-kini-pwe3-pkt-encap-efficient-ip-mpls) was submitted to the IETF
Secretariat on 2010-07-20 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1360/). The title
of the IPR disclosure is "Telefonaktiebolaget LM Ericsson (publ)'s Statement
about IPR related to draft-kini-pwe3-pkt-encap-efficient-ip-mpls-00."

The IETF Secretariat